[Unit]
Description = Push daemon for Nextcloud clients

[Service]
Environment=PORT=7867
#Environment=NEXTCLOUD_URL=https:{{ occ_domain }}
ExecStart={{ www_install_path }}/apps/notify_push/bin/x86_64/notify_push {{ www_install_path }}/config/config.php
User=www-data

[Install]
WantedBy = multi-user.target
